BANK KALTENG - Bug #1227

Travel Management - Import Travel Data
06/09/2022 04:44 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,
Mohon bantuannya untuk update menu import travel data karena saat ini belum berfungsi
Terima Kasih.

Port : hitp://103.168.134.28:31130/
Menu: Travel Management
History

#1 - 06/30/2022 11:18 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

solusi di Bug #1206

#2 - 07/06/2022 09:36 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
